.footer-icon {
    width: clamp(1px, 2.7vw, 50px);
    height: clamp(1px, 2.7vw, 50px);
    background-color: #F38E3A;
    border-radius: 50%;
}

.wp-block-latest-posts__list a {
    color: white;
}

.wp-block-latest-posts__list a:hover {
    color: #F38E3A;
}

.animate-border {
    position: relative;
    display: block;
    width: clamp(1px, 6vw, 115px);
    height: 3px;
    background: #f68b21;
    overflow: hidden;
    margin-bottom: clamp(1px, 1.666665vw, 35px);
}

@media only screen and (max-width:767px) {
    .footer-icon {
        width: clamp(1px, 9.303vw, 50px);
        height: clamp(1px, 9.303vw, 50px);
    }

    .animate-border {
        width: clamp(1px, 23.256vw, 115px);
        margin-bottom: clamp(1px, 1.666665vw, 35px);
    }

    #footer-widgets,
    .widget-search input[type=button]:hover,
    .widget-search input[type=button]:focus {
        background-image: url('../../images/header&footer/Group 129.png') !important;
    }
}